@charset "UTF-8";
/* line 1, menu-footer.scss */
.footer-main-list {
  --arrow-white: url("data:image/svg+xml,%0A%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.8999 1.5L5.8999 6.5L0.899902 1.5' stroke='%23ffffff' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); }

/* line 5, menu-footer.scss */
.footer-main-list {
  background: #2B2D33;
  border-radius: 32px;
  margin-top: 120px;
  padding: 80px 48px 395px 48px;
  background-image: url(insales-logo-bg.png);
  background-repeat: no-repeat;
  background-position: 50% calc(100% + 1px);
  background-size: 83%;
  max-width: 1272px;
  margin-left: auto;
  margin-right: auto; }

/* line 20, menu-footer.scss */
.main-block-contacts-apps a.block-contacts-apps-tel,
.main-block-contacts-apps .block-contacts-apps-mail a {
  font-family: 'SBSansDisplay'; }

/* line 25, menu-footer.scss */
.block-columns-links-grid a.block-column-links-item {
  font-family: 'SBSansText'; }

/*
 .footer-main-wrapper {
   background: #25262B;
   max-width: 1440px;
   margin: 0 auto;
 }

*/
/* line 43, menu-footer.scss */
.is-index-page .footer-main-wrapper a.footer-copyright-link {
  color: #EAEBEB; }

/* line 48, menu-footer.scss */
.page-template-name-lite .footer-main-wrapper,
.page-template-name-contacts .footer-main-wrapper,
.page-template-name-winter-23 .footer-main-wrapper,
.page-template-name-cyberwinter-24 .footer-main-wrapper,
.page-template-name-svoedelo .footer-main-wrapper,
.page-template-name-sberclass .footer-main-wrapper,
.page-template-name-business-start .footer-main-wrapper,
.page-template-name-delivery .footer-main-wrapper {
  overflow: hidden;
  background: #25262B;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 84px;
  padding-right: 84px;
  margin-top: -2px; }
  @media (max-width: 1024px) {
    /* line 48, menu-footer.scss */
    .page-template-name-lite .footer-main-wrapper,
    .page-template-name-contacts .footer-main-wrapper,
    .page-template-name-winter-23 .footer-main-wrapper,
    .page-template-name-cyberwinter-24 .footer-main-wrapper,
    .page-template-name-svoedelo .footer-main-wrapper,
    .page-template-name-sberclass .footer-main-wrapper,
    .page-template-name-business-start .footer-main-wrapper,
    .page-template-name-delivery .footer-main-wrapper {
      padding-left: 0;
      padding-right: 0; } }
  /* line 70, menu-footer.scss */
  .page-template-name-lite .footer-main-wrapper .footer-copyright, .page-template-name-lite .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-contacts .footer-main-wrapper .footer-copyright,
  .page-template-name-contacts .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-winter-23 .footer-main-wrapper .footer-copyright,
  .page-template-name-winter-23 .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-cyberwinter-24 .footer-main-wrapper .footer-copyright,
  .page-template-name-cyberwinter-24 .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-svoedelo .footer-main-wrapper .footer-copyright,
  .page-template-name-svoedelo .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-sberclass .footer-main-wrapper .footer-copyright,
  .page-template-name-sberclass .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-business-start .footer-main-wrapper .footer-copyright,
  .page-template-name-business-start .footer-main-wrapper .footer-copyright-mobile,
  .page-template-name-delivery .footer-main-wrapper .footer-copyright,
  .page-template-name-delivery .footer-main-wrapper .footer-copyright-mobile {
    color: #fff; }
  /* line 74, menu-footer.scss */
  .page-template-name-lite .footer-main-wrapper .footer-copyright,
  .page-template-name-contacts .footer-main-wrapper .footer-copyright,
  .page-template-name-winter-23 .footer-main-wrapper .footer-copyright,
  .page-template-name-cyberwinter-24 .footer-main-wrapper .footer-copyright,
  .page-template-name-svoedelo .footer-main-wrapper .footer-copyright,
  .page-template-name-sberclass .footer-main-wrapper .footer-copyright,
  .page-template-name-business-start .footer-main-wrapper .footer-copyright,
  .page-template-name-delivery .footer-main-wrapper .footer-copyright {
    padding: 24px 0 24px 50px; }

/* line 79, menu-footer.scss */
.footer-copyright.is-white {
  color: white; }

@media (max-width: 768px) {
  /* line 84, menu-footer.scss */
  .footer-copyright.is-white {
    color: #2B2D33; } }
/* line 92, menu-footer.scss */
.page-template-name-lite .footer-main-list,
.page-template-name-contacts .footer-main-list,
.page-template-name-winter-23 .footer-main-list,
.page-template-name-cyberwinter-24 .footer-main-list,
.page-template-name-svoedelo .footer-main-list,
.page-template-name-sberclass .footer-main-list,
.page-template-name-business-start .footer-main-list {
  margin-top: 100px; }
  @media (max-width: 1024px) {
    /* line 92, menu-footer.scss */
    .page-template-name-lite .footer-main-list,
    .page-template-name-contacts .footer-main-list,
    .page-template-name-winter-23 .footer-main-list,
    .page-template-name-cyberwinter-24 .footer-main-list,
    .page-template-name-svoedelo .footer-main-list,
    .page-template-name-sberclass .footer-main-list,
    .page-template-name-business-start .footer-main-list {
      margin-top: 60px; } }
  @media (max-width: 468px) {
    /* line 92, menu-footer.scss */
    .page-template-name-lite .footer-main-list,
    .page-template-name-contacts .footer-main-list,
    .page-template-name-winter-23 .footer-main-list,
    .page-template-name-cyberwinter-24 .footer-main-list,
    .page-template-name-svoedelo .footer-main-list,
    .page-template-name-sberclass .footer-main-list,
    .page-template-name-business-start .footer-main-list {
      margin-top: 40px; } }

@media (max-width: 1024px) {
  /* line 110, menu-footer.scss */
  .page-template-name-signup .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 110, menu-footer.scss */
  .page-template-name-signup .footer-main-list {
    margin-top: 80px; } }

@media (max-width: 1024px) {
  /* line 119, menu-footer.scss */
  .page-template-name-features .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 119, menu-footer.scss */
  .page-template-name-features .footer-main-list {
    margin-top: 80px; } }

@media (max-width: 1024px) {
  /* line 128, menu-footer.scss */
  .page-template-name-marketplace .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 128, menu-footer.scss */
  .page-template-name-marketplace .footer-main-list {
    margin-top: 80px; } }

@media (max-width: 1024px) {
  /* line 137, menu-footer.scss */
  .page-template-name-referral-program .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 137, menu-footer.scss */
  .page-template-name-referral-program .footer-main-list {
    margin-top: 80px; } }

@media (max-width: 1024px) {
  /* line 150, menu-footer.scss */
  .page-template-name-reseller-program .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 150, menu-footer.scss */
  .page-template-name-reseller-program .footer-main-list {
    margin-top: 80px; } }

@media (max-width: 1024px) {
  /* line 159, menu-footer.scss */
  .page-template-name-food-delivery .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 159, menu-footer.scss */
  .page-template-name-food-delivery .footer-main-list {
    margin-top: 80px; } }

@media (max-width: 1024px) {
  /* line 168, menu-footer.scss */
  .page-template-name-merch-store .footer-main-list {
    margin-top: 100px; } }
@media (max-width: 480px) {
  /* line 168, menu-footer.scss */
  .page-template-name-merch-store .footer-main-list {
    margin-top: 80px; } }

/* line 183, menu-footer.scss */
.footer-copyright {
  padding: 24px 0 24px 112px; }

/* --------------------------------------------------------left-block-------------------------------------- */
/* line 188, menu-footer.scss */
.footer-main-list-left-grid {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  gap: 16px 24px;
  padding-left: 0;
  margin: 0; }

/* line 197, menu-footer.scss */
.footer-main-list-left-item a {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  white-space: nowrap;
  font-family: 'SBSansDisplay'; }

/* --------------------------------------------------------right-block-------------------------------------- */
/* line 208, menu-footer.scss */
.footer-main-selected {
  cursor: pointer;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  position: relative;
  order: 0;
  margin-bottom: 10px; }

/* line 219, menu-footer.scss */
.footer-main-list-block-right .footer-main-list-right-options-container {
  background-color: #2B2D33;
  color: #FFFFFF;
  width: 167px;
  transition: all 300ms;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.5);
  border-radius: 12px;
  overflow: hidden;
  padding: 8px;
  cursor: pointer;
  max-height: 0;
  opacity: 0;
  order: 1; }

/* line 235, menu-footer.scss */
.footer-main-list .footer-main-list-grid-top .footer-main-list-block-right {
  position: absolute !important;
  display: flex;
  width: 97px;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1000; }

/* line 248, menu-footer.scss */
.footer-main-list-block-right .footer-main-list-right-item:hover {
  background-color: #25262B;
  border-radius: 8px; }

/* line 253, menu-footer.scss */
.footer-main-list .footer-active .footer-main-list-right-item {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  padding: 8px 0 8px 23px;
  display: flex; }

/* line 262, menu-footer.scss */
.footer-block-right-dropdown:hover .footer-block-right-label:before {
  content: '';
  position: absolute;
  inset: 0;
  background: transparent;
  border-radius: 8px;
  z-index: 0;
  transition: all 0.3s; }

/* line 272, menu-footer.scss */
.footer-main-list-block-right .footer-main-list-right-options-container .radio {
  display: none; }

/* line 276, menu-footer.scss */
.footer-main-list-block-right label {
  cursor: pointer; }

/* line 280, menu-footer.scss */
.footer-main-list-block-right .footer-main-list-right-options-container.footer-active {
  max-height: 100%;
  opacity: 1;
  background-color: #2B2D33;
  color: #FFFFFF;
  width: 168px;
  transition: all 300ms;
  border-radius: 12px;
  overflow: hidden;
  padding: 8px; }

/* line 294, menu-footer.scss */
.footer-main-list-right-select .footer-main-list-right-item {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px; }

/* line 301, menu-footer.scss */
select.footer-main-list-right-options-container {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px; }

/* line 310, menu-footer.scss */
.footer-main-list-right-options-container {
  width: 100%; }

/* line 314, menu-footer.scss */
.footer-main-list-right-select::-ms-expand {
  display: none; }

/* -------------------------------------------right-block------------------------------------------------------- */
/* line 320, menu-footer.scss */
.block-contacts-apps-right-grid {
  --width-social: 300px; }

/* line 326, menu-footer.scss */
.block-columns-links-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  border-top: 1px solid #4B4C51;
  padding: 50px 0 40px 0;
  gap: 20px; }

/* line 334, menu-footer.scss */
.block-column-links-title {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 26px;
  font-family: 'SBSansDisplay'; }

/* line 343, menu-footer.scss */
.block-columns-links-grid a.block-column-links-item {
  padding-bottom: 12px;
  color: #CACACC;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  display: block;
  transition: 400ms;
  font-family: 'SBSansDisplay'; }

/* line 355, menu-footer.scss */
.after--new:after {
  content: 'Новое';
  width: 55px;
  height: 25px;
  top: 28%;
  right: 44px;
  background: rgba(146, 186, 242, 0.15);
  border-radius: 6px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  color: #92BAF2;
  text-align: center;
  padding: 4px 8px 5px 8px;
  margin-left: 8px; }

/*---------------------------------------выпадашка-----------------------------------------------*/
/* line 375, menu-footer.scss */
label.footer-block-right-label {
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 23px;
  color: #FFFFFF;
  cursor: pointer;
  padding: 10px 36px 10px 39px;
  top: -12px;
  position: relative;
  width: 100%; }

/* line 390, menu-footer.scss */
ul.footer-block-right-list {
  list-style-type: none;
  background: #2B2D33;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.5);
  border-radius: 12px;
  padding: 8px;
  margin-left: 0;
  margin-top: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #FFFFFF;
  transition: all 400ms;
  opacity: 0;
  transform: translateY(-12px); }

/* line 407, menu-footer.scss */
.footer-block-right-list .footer-flag-item {
  color: #FFFFFF;
  font-weight: 400;
  display: inline-block;
  width: 100%;
  font-family: 'SBSansDisplay'; }

/* line 415, menu-footer.scss */
.footer-flag-item {
  padding: 8px 17px 8px 44px; }

/* line 419, menu-footer.scss */
.footer-main-list-grid-top {
  display: grid;
  grid-template-columns: 1fr 136px;
  gap: 16px;
  padding-bottom: 17px;
  position: relative;
  align-items: start; }

/* line 429, menu-footer.scss */
.footer-block-right-dropdown {
  cursor: pointer;
  position: relative; }

/* line 434, menu-footer.scss */
.footer-block-right-dropdown .footer-block-right-list li {
  overflow: hidden;
  transition: all 300ms; }

/* line 442, menu-footer.scss */
.footer-block-right-dropdown .footer-block-right-list li,
.footer-block-right-dropdown .footer-block-right-list li.selected {
  border-radius: 8px; }

/* line 447, menu-footer.scss */
.footer-block-right-dropdown .footer-block-right-list li:hover,
.footer-block-right-dropdown .footer-block-right-list li.selected {
  background: #25262B; }

/* line 452, menu-footer.scss */
.footer-block-right-dropdown .footer-block-right-list li:last-child {
  background: #25262B; }

/* line 456, menu-footer.scss */
label.footer-block-right-label span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-family: 'SBSansText'; }

/* line 463, menu-footer.scss */
label.footer-block-right-label span:before {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url(icon-planet.svg);
  position: absolute;
  left: -28px;
  top: 3px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; }

/* line 477, menu-footer.scss */
label.footer-block-right-label:after {
  content: '';
  background-image: var(--arrow-white);
  width: 13px;
  height: 9px;
  position: absolute;
  right: 13px;
  top: 19px;
  transition: all 500ms;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat; }

/* line 492, menu-footer.scss */
.footer-block-right-dropdown-div-list {
  position: absolute;
  right: 0;
  top: calc(100% - 12px);
  padding-top: 12px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all 1ms;
  transition-delay: 0.1ms;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* line 505, menu-footer.scss */
.block-column-links {
  height: 100%; }

/* line 514, menu-footer.scss */
.footer-block-right-dropdown .footer-block-right-list li a:before {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 16px;
  top: 11px;
  cursor: pointer; }

/* line 527, menu-footer.scss */
.flag-img--01 a:before {
  background-image: url(flagpacks-img-01.svg); }

/* line 531, menu-footer.scss */
.flag-img--02 a {
  padding-left: 72px; }

/* line 535, menu-footer.scss */
.flag-img--02 a:after {
  content: '';
  background-image: url(flagpacks-img-02.svg);
  display: flex;
  position: absolute;
  width: 19px;
  height: 19px;
  top: 11px;
  left: 16px!important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top!important; }

/* line 549, menu-footer.scss */
.flag-img--02 a:before {
  background-image: url(flagpacks-img-02-1.svg);
  left: 44px!important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top!important; }

/* line 556, menu-footer.scss */
.flag-img--03 a:before {
  background-image: url(flagpacks-img-03.svg); }

/* line 559, menu-footer.scss */
.flag-img--04 a:before {
  background-image: url(flagpacks-img-04.svg); }

/* line 562, menu-footer.scss */
.flag-img--05 a:before {
  background-image: url(flagpacks-img-05.svg); }

/* line 565, menu-footer.scss */
.flag-img--06 a:before {
  background-image: url(flagpacks-img-06.svg); }

/* line 568, menu-footer.scss */
.flag-img--07 a:before {
  background-image: url(flagpacks-img-07.svg); }

/* line 571, menu-footer.scss */
.flag-img--08 a:before {
  background-image: url(flagpacks-img-08.svg); }

/* line 574, menu-footer.scss */
.flag-img--09 a:before {
  background-image: url(flagpacks-img-09.svg); }

/* line 578, menu-footer.scss */
.footer-block-right-list {
  display: flex;
  flex-direction: column-reverse; }

/* line 583, menu-footer.scss */
.footer-block-right-dropdown .footer-block-right-list li:hover ~ li:last-child {
  background: transparent; }

/* ----------------------------------------------contacts-apps-------------------------------------------- */
/* line 589, menu-footer.scss */
.main-block-contacts-apps {
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  border-top: 1px solid #4B4C51; }

/* line 596, menu-footer.scss */
.block-contacts-apps-left-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px 84px !important; }

/* line 602, menu-footer.scss */
.main-block-contacts-apps a.block-contacts-apps-tel,
.main-block-contacts-apps .block-contacts-apps-mail a {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 8px;
  font-family: 'SBSansText'; }

/* line 612, menu-footer.scss */
.main-block-contacts-apps .block-contacts-apps-text {
  color: #CACACC;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  font-family: 'SBSansText'; }

/* line 622, menu-footer.scss */
.block-contacts-apps-left-grid-item.contacts-item-01,
.block-contacts-apps-left-grid-item.contacts-item-03 {
  padding-left: 7px; }

/* line 627, menu-footer.scss */
.block-contacts-apps-text {
  padding-top: 7px; }

/* line 633, menu-footer.scss */
.block-contacts-title {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 16px;
  font-family: 'SBSansDisplay'; }

/* line 642, menu-footer.scss */
.block-contacts-badge {
  margin-bottom: 30px;
  display: flex;
  max-width: var(--width-social);
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap; }

/* line 651, menu-footer.scss */
.block-contacts-icons {
  max-width: var(--width-social);
  width: 100%;
  display: flex;
  justify-content: space-between; }

/* line 658, menu-footer.scss */
.block-contacts-icons-title-tablet {
  display: none; }

/* line 662, menu-footer.scss */
.block-contacts-icons-item {
  background: #FFFFFF;
  width: 30px;
  height: 30px;
  border-radius: 6px;
  padding: 0;
  max-width: 100%;
  text-align: center;
  transition: all 300ms;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  overflow: hidden; }

/* line 678, menu-footer.scss */
.block-contacts-icons a.block-contacts-icons-item {
  transition: 500ms; }

/* line 682, menu-footer.scss */
.block-contacts-icons a.block-contacts-icons-item:hover {
  transition: 1000ms;
  border-radius: 100px; }

/* line 688, menu-footer.scss */
.block-contacts-icons-item img {
  justify-self: center;
  align-self: center; }

/* line 694, menu-footer.scss */
.footer-copyright {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #2B2D33;
  font-family: 'SBSansText'; }

/* line 702, menu-footer.scss */
a.footer-copyright-link {
  color: #2B2D33; }

/* line 706, menu-footer.scss */
.footer-copyright-mobile a.footer-copyright-link {
  color: #2B2D33; }

/* line 710, menu-footer.scss */
.is-index-page .footer-main-wrapper a.footer-copyright-link {
  color: #EAEBEB; }

/* line 714, menu-footer.scss */
.block-contacts-badge img {
  vertical-align: top;
  height: 45px; }

/* line 719, menu-footer.scss */
.block-contacts-badge-left {
  margin-right: 4px; }

/* line 723, menu-footer.scss */
.footer-copyright-mobile {
  display: none; }

@media (min-width: 1920px) {
  /* line 728, menu-footer.scss */
  .footer-copyright {
    padding: 24px 0 24px 105px; }

  /* line 731, menu-footer.scss */
  .footer-copyright-mobile {
    display: none; } }
@media (min-width: 1280px) and (max-width: 1439px) {
  /* line 737, menu-footer.scss */
  .footer-copyright {
    padding: 24px 0 24px 53px; } }
@media (max-width: 1200px) {
  /* line 743, menu-footer.scss */
  .footer-copyright {
    padding: 24px 0 16px 85px; } }
@media (min-width: 1280px) {
  /* line 750, menu-footer.scss */
  .footer-copyright-mobile {
    display: none; }

  /* line 754, menu-footer.scss */
  .block-contacts-apps-right-grid {
    width: var(--width-social); }

  /* .footer-copyright {
     padding: 24px 0 24px 53px;
  }
  */
  /* line 763, menu-footer.scss */
  .footer-main-list-left-item.on-muted a {
    color: #6A6C70; }

  /* line 767, menu-footer.scss */
  a.block-column-links-item.on-muted {
    color: #6A6C70;
    cursor: pointer; }

  /* line 772, menu-footer.scss */
  .block-column-links-items {
    display: block !important; }

  /* line 776, menu-footer.scss */
  .footer-block-right-dropdown:hover .footer-block-right-dropdown-div-list {
    z-index: 2;
    visibility: visible;
    opacity: 1; }

  /* line 782, menu-footer.scss */
  .footer-block-right-dropdown:hover .footer-block-right-label:after {
    transform: rotate(180deg); }

  /* line 786, menu-footer.scss */
  .footer-block-right-dropdown:hover .footer-block-right-label:before {
    background: #25262B; }

  /* line 790, menu-footer.scss */
  .footer-block-right-dropdown:hover .footer-block-right-list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px); } }
@media (min-width: 1201px) and (max-width: 1430px) {
  /* line 798, menu-footer.scss */
  .footer-main-list .container {
    padding: 0 20px; } }
@media (min-width: 1024px) and (max-width: 1279px) {
  /*  ---------------------------------top-block--------------------------------------- */
  /* line 807, menu-footer.scss */
  .footer-copyright-mobile {
    display: none; }

  /* line 810, menu-footer.scss */
  .block-contacts-apps-right-grid {
    --width-social: 260px; }

  /* line 813, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-dropdown-div-list {
    z-index: 2;
    visibility: visible;
    opacity: 1; }

  /* line 819, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-label:after {
    transform: rotate(180deg); }

  /* line 823, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-label:before {
    background: #25262B; }

  /* line 827, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px); }

  /* line 833, menu-footer.scss */
  .footer-main-list {
    max-width: 1024px;
    border-radius: 32px;
    padding: 60px 56px 250px 56px;
    background-position: 50% 100%;
    background-size: 85%; }

  /* line 841, menu-footer.scss */
  .footer-main-list-grid-top {
    padding-bottom: 30px; }

  /* line 845, menu-footer.scss */
  .footer-main-list-left {
    padding-right: 60px; }

  /* line 849, menu-footer.scss */
  .footer-copyright {
    padding: 16px 0 16px 60px; }

  /* line 853, menu-footer.scss */
  .footer-block-right-dropdown {
    position: relative;
    display: flex;
    padding: 0px 0;
    justify-content: flex-start;
    align-self: baseline; }

  /* line 862, menu-footer.scss */
  label.footer-block-right-label {
    font-size: 14px; }

  /* line 866, menu-footer.scss */
  label.footer-block-right-label:after {
    right: 14px;
    top: 21px; }

  /* ---------------------------------second-block--------------------------------------- */
  /* line 873, menu-footer.scss */
  .main-grid-area {
    display: flex;
    gap: 76px; }

  /* line 878, menu-footer.scss */
  .contacts-item-01 {
    order: 1; }

  /* line 882, menu-footer.scss */
  .contacts-item-02 {
    order: 3; }

  /* line 886, menu-footer.scss */
  .contacts-item-03 {
    order: 2; }

  /* line 890, menu-footer.scss */
  .contacts-item-04 {
    order: 4; }

  /* line 894, menu-footer.scss */
  .block-contacts-badge-left {
    order: 2; }

  /* line 898, menu-footer.scss */
  .block-contacts-badge-right {
    order: 1; }

  /* line 903, menu-footer.scss */
  .block-contacts-icons-title-tablet {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    margin-bottom: 16px; }

  /* line 914, menu-footer.scss */
  .block-columns-links-grid {
    display: grid;
    grid-template-columns: 236px auto;
    order: 2;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 10px;
    border-top: none;
    padding-top: 50px; }

  /* line 926, menu-footer.scss */
  .main-block-contacts-apps {
    border-top: none; }

  /* line 932, menu-footer.scss */
  .main-grid-area .main-block-contacts-apps {
    display: grid;
    grid-template-columns: 1fr;
    order: 1;
    grid-template-rows: 300px 2fr;
    padding-top: 50px; }

  /* line 940, menu-footer.scss */
  .main-grid-area .g-a-1 {
    display: grid;
    grid-template-columns: 1fr; }

  /* line 945, menu-footer.scss */
  .block-contacts-apps-left-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0; }

  /* line 951, menu-footer.scss */
  .block-contacts-badge {
    display: grid;
    max-width: 150px;
    grid-template-columns: 1fr;
    margin-bottom: 28px;
    row-gap: 18px; }

  /* line 959, menu-footer.scss */
  .footer-main-list-block-right {
    position: absolute; }

  /* line 963, menu-footer.scss */
  .footer-main-list-grid-top {
    display: grid;
    grid-template-columns: auto 128px;
    border-bottom: 1px solid #4B4C51; }

  /* line 969, menu-footer.scss */
  .footer-main-selected {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px; }

  /* line 975, menu-footer.scss */
  .footer-main-selected:after {
    right: 16px; }

  /* line 979, menu-footer.scss */
  .footer-main-selected:before {
    top: 10%; }

  /* line 986, menu-footer.scss */
  .block-contacts-icons {
    gap: 16px; }

  /* line 991, menu-footer.scss */
  .block-contacts-icons-item:hover {
    border-radius: 6px; }

  /* line 995, menu-footer.scss */
  .main-block-contacts-apps a.block-contacts-apps-tel,
  .main-block-contacts-apps .block-contacts-apps-mail a {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.02em;
    margin-bottom: 8px;
    font-family: 'SBSansText'; }

  /* line 1005, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-01,
  .block-contacts-apps-left-grid-item.contacts-item-03 {
    padding-left: 0; }

  /* line 1012, menu-footer.scss */
  .block-column-links-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
    font-family: 'SBSansDisplay'; }

  /* line 1020, menu-footer.scss */
  .block-columns-links-grid a.block-column-links-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 15px;
    transition: all 300ms;
    display: block;
    font-family: 'SBSansText'; }

  /* line 1031, menu-footer.scss */
  .block-contacts-apps-text {
    padding-top: 8px; }

  /* line 1035, menu-footer.scss */
  .after--new:after {
    content: 'Новое';
    width: 55px;
    height: 25px;
    top: 28%;
    right: 44px;
    background: rgba(146, 186, 242, 0.15);
    border-radius: 6px;
    font-size: 10px;
    font-weight: 700;
    line-height: 18px;
    color: #92BAF2;
    text-align: center;
    padding: 5px 6px 6px 6px;
    margin-left: 8px; }

  /* line 1052, menu-footer.scss */
  .block-contacts-apps-right-grid.g-a-4 {
    margin-top: 89px; }

  /* line 1056, menu-footer.scss */
  .block-columns-links-grid {
    column-gap: 45px;
    row-gap: 103px; }

  /* line 1063, menu-footer.scss */
  .block-contacts-badge-left {
    order: 1;
    margin-right: 0; }

  /* line 1068, menu-footer.scss */
  .block-contacts-badge-right {
    order: 2;
    padding-right: 16px; } }
@media (min-width: 769px) and (max-width: 1023px) {
  /* ---------------------------------top-block---------------------------------------  */
  /* line 1078, menu-footer.scss */
  .footer-copyright-mobile {
    display: none; }

  /* line 1081, menu-footer.scss */
  .block-contacts-apps-right-grid {
    --width-social: 260px; }

  /* line 1084, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-dropdown-div-list {
    z-index: 2;
    visibility: visible;
    opacity: 1; }

  /* line 1090, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-label:after {
    transform: rotate(180deg); }

  /* line 1094, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-label:before {
    background: #25262B; }

  /* line 1098, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px); }

  /* line 1104, menu-footer.scss */
  .footer-main-list {
    max-width: 1024px;
    border-radius: 32px;
    padding: 60px 16px 250px 56px;
    background-position: 50% 100.1%;
    background-size: 85%; }

  /* line 1112, menu-footer.scss */
  .footer-main-list-grid-top {
    padding-bottom: 30px; }

  /* line 1116, menu-footer.scss */
  .footer-main-list-left {
    padding-right: 60px; }

  /* line 1120, menu-footer.scss */
  .footer-copyright {
    padding: 16px 0 16px 63px; }

  /* line 1124, menu-footer.scss */
  .footer-block-right-dropdown {
    position: relative;
    display: flex;
    padding: 0px 0;
    justify-content: flex-start;
    align-self: baseline; }

  /* line 1133, menu-footer.scss */
  label.footer-block-right-label {
    font-size: 14px; }

  /* line 1137, menu-footer.scss */
  label.footer-block-right-label:after {
    right: 52px;
    top: 21px; }

  /* ---------------------------------second-block--------------------------------------- */
  /* line 1144, menu-footer.scss */
  .main-grid-area {
    display: flex;
    gap: 76px; }

  /* line 1149, menu-footer.scss */
  .contacts-item-01 {
    order: 1; }

  /* line 1153, menu-footer.scss */
  .contacts-item-02 {
    order: 3; }

  /* line 1157, menu-footer.scss */
  .contacts-item-03 {
    order: 2; }

  /* line 1161, menu-footer.scss */
  .contacts-item-04 {
    order: 4; }

  /* line 1165, menu-footer.scss */
  .block-contacts-badge-left {
    order: 2; }

  /* line 1169, menu-footer.scss */
  .block-contacts-badge-right {
    order: 1; }

  /* line 1174, menu-footer.scss */
  .block-contacts-icons-title-tablet {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    margin-bottom: 16px;
    font-family: 'SBSansDisplay'; }

  /* line 1186, menu-footer.scss */
  .block-columns-links-grid {
    display: grid;
    grid-template-columns: 236px auto;
    order: 2;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 10px;
    border-top: none;
    padding-top: 50px; }

  /* line 1198, menu-footer.scss */
  .main-block-contacts-apps {
    border-top: none; }

  /* line 1204, menu-footer.scss */
  .main-grid-area .main-block-contacts-apps {
    display: grid;
    grid-template-columns: 1fr;
    order: 1;
    grid-template-rows: 300px 2fr;
    padding-top: 50px; }

  /* line 1212, menu-footer.scss */
  .main-grid-area .g-a-1 {
    display: grid;
    grid-template-columns: 1fr; }

  /* line 1217, menu-footer.scss */
  .block-contacts-apps-left-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0; }

  /* line 1223, menu-footer.scss */
  .block-contacts-badge {
    display: grid;
    max-width: 150px;
    grid-template-columns: 1fr;
    margin-bottom: 28px;
    row-gap: 18px; }

  /* line 1231, menu-footer.scss */
  .footer-main-list-block-right {
    position: absolute; }

  /* line 1235, menu-footer.scss */
  .footer-main-list-grid-top {
    display: grid;
    grid-template-columns: auto 167px;
    border-bottom: 1px solid #4B4C51; }

  /* line 1241, menu-footer.scss */
  .footer-main-selected {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px; }

  /* line 1247, menu-footer.scss */
  .footer-main-selected:after {
    right: 16px; }

  /* line 1251, menu-footer.scss */
  .footer-main-selected:before {
    top: 10%; }

  /* line 1258, menu-footer.scss */
  .block-contacts-icons {
    gap: 16px; }

  /* line 1263, menu-footer.scss */
  .block-contacts-icons-item:hover {
    border-radius: 6px; }

  /* line 1267, menu-footer.scss */
  .main-block-contacts-apps a.block-contacts-apps-tel,
  .main-block-contacts-apps .block-contacts-apps-mail a {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.02em;
    margin-bottom: 8px;
    font-family: 'SBSansText'; }

  /* line 1277, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-01,
  .block-contacts-apps-left-grid-item.contacts-item-03 {
    padding-left: 0; }

  /* line 1284, menu-footer.scss */
  .block-column-links-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px; }

  /* line 1291, menu-footer.scss */
  .block-columns-links-grid a.block-column-links-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 15px;
    transition: all 300ms;
    display: block;
    font-family: 'SBSansText'; }

  /* line 1302, menu-footer.scss */
  .block-contacts-apps-text {
    padding-top: 8px; }

  /* line 1306, menu-footer.scss */
  .after--new:after {
    content: 'Новое';
    width: 55px;
    height: 25px;
    top: 28%;
    right: 44px;
    background: rgba(146, 186, 242, 0.15);
    border-radius: 6px;
    font-size: 10px;
    font-weight: 700;
    line-height: 18px;
    color: #92BAF2;
    text-align: center;
    padding: 5px 6px 6px 6px;
    margin-left: 8px; }

  /* line 1323, menu-footer.scss */
  .block-contacts-apps-right-grid.g-a-4 {
    margin-top: 89px; }

  /* line 1327, menu-footer.scss */
  .block-columns-links-grid {
    column-gap: 45px;
    row-gap: 103px; }

  /* line 1334, menu-footer.scss */
  .block-contacts-badge-left {
    order: 1;
    margin-right: 0; }

  /* line 1339, menu-footer.scss */
  .block-contacts-badge-right {
    order: 2;
    padding-right: 16px; }

  /* --------------------left-block---------------------------------------- */
  /* line 1346, menu-footer.scss */
  .footer-main-list {
    padding: 60px 17px 257px 17px;
    background-position: 58% 100%;
    background-size: 91%; }

  /* line 1351, menu-footer.scss */
  .main-grid-area {
    gap: 44px; }

  /* line 1354, menu-footer.scss */
  .block-contacts-icons {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    max-width: 122px; }

  /* line 1360, menu-footer.scss */
  .main-block-contacts-apps .block-contacts-apps-text {
    white-space: nowrap; }

  /* ---------------------------right-block--------------------- */
  /* line 1366, menu-footer.scss */
  .block-columns-links-grid {
    column-gap: 6px;
    row-gap: 93px; }

  /* line 1370, menu-footer.scss */
  .main-grid-area .main-block-contacts-apps {
    padding-top: 50px; }

  /* line 1374, menu-footer.scss */
  .block-contacts-apps-right-grid.g-a-4 {
    margin-top: 78px; }

  /* line 1377, menu-footer.scss */
  .footer-main-list-grid-top {
    grid-template-columns: auto 122px; }

  /* line 1380, menu-footer.scss */
  label.footer-block-right-label:after {
    right: 6px; }

  /* line 1384, menu-footer.scss */
  .footer-copyright {
    padding: 16px 0 16px 19px; } }
@media (max-width: 768px) {
  /* line 1390, menu-footer.scss */
  .m-b-0 {
    margin-bottom: 0; }

  /* line 1395, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-dropdown-div-list {
    z-index: 2;
    visibility: visible;
    opacity: 1; }

  /* line 1401, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-label:after {
    transform: rotate(180deg); }

  /* line 1405, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-label:before {
    background: #25262B; }

  /* line 1409, menu-footer.scss */
  .footer-block-right-dropdown.is-show .footer-block-right-list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px); }

  /* line 1415, menu-footer.scss */
  .block-contacts-icons-title-tablet {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    margin-bottom: 16px; }

  /* line 1425, menu-footer.scss */
  .block-contacts-apps-right-grid {
    --width-social: 343px; }

  /* line 1429, menu-footer.scss */
  .block-contacts-badge img {
    height: 50px; }

  /* line 1433, menu-footer.scss */
  .block-contacts-badge {
    display: grid;
    width: 100%;
    grid-template-columns: auto auto;
    margin-bottom: 30px;
    max-width: var(--width-social);
    flex-wrap: wrap;
    row-gap: 16px; }

  /* line 1443, menu-footer.scss */
  .block-column-links-items {
    display: none; }

  /* line 1447, menu-footer.scss */
  .footer-copyright-mobile {
    display: block!important;
    padding: 16px 0 16px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    font-family: 'SBSansText'; }

 /* 
 .footer-main-list {
     padding: 60px 0 148px 0;
     border-radius: 24px 24px 0 0;
     border-bottom: 0;
     margin-left: auto;
     margin-right: auto;
     background-position: 50% 100%;
     background-size: auto 8%;
  }
*/
  /* line 1468, menu-footer.scss */
  .footer-main-selected {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px; }

  /* line 1475, menu-footer.scss */
  .footer-main-list-grid-top {
    display: grid;
    gap: 0;
    border-bottom: none;
    grid-template-columns: 150px auto; }

  /* line 1482, menu-footer.scss */
  .footer-block-right-dropdown {
    max-width: 129px;
    justify-self: end; }

  /* line 1487, menu-footer.scss */
  label.footer-block-right-label {
    line-height: 24px;
    padding: 10px 40px 10px 39px;
    font-size: 14px; }

  /* line 1493, menu-footer.scss */
  .footer-main-selected:before {
    top: 1%; }

  /* line 1497, menu-footer.scss */
  .footer-main-selected:after {
    right: 10px;
    top: -1%; }

  /* line 1502, menu-footer.scss */
  .footer-main-list-left-grid {
    display: flow-root; }

  /* line 1506, menu-footer.scss */
  .block-contacts-apps-left-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, 57px);
    row-gap: 24px; }

  /* line 1513, menu-footer.scss */
  .main-block-contacts-apps {
    display: flex;
    flex-direction: column;
    grid-template-rows: 10px 2fr; }

  /* line 1519, menu-footer.scss */
  .main-grid-area .main-block-contacts-apps {
    order: 2; }

  /* line 1523, menu-footer.scss */
  .block-columns-links-grid a.block-column-links-item:first-child {
    padding-top: 16px; }

  /* line 1527, menu-footer.scss */
  .block-columns-links-grid {
    border-top: none;
    display: grid;
    grid-template-columns: 100%; }

  /* line 1533, menu-footer.scss */
  .block-columns-links-grid a.block-column-links-item {
    padding-bottom: 14px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    font-family: 'SBSansText'; }

  /* line 1541, menu-footer.scss */
  .block-column-links-title {
    cursor: pointer;
    display: flex;
    border-bottom: 1px solid #4B4C51;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    padding-bottom: 10px;
    margin-bottom: 0;
    position: relative; }

  /* line 1553, menu-footer.scss */
  .block-column-links-title::before {
    content: '';
    background-image: var(--arrow-white);
    width: 13px;
    height: 8px;
    position: absolute;
    right: 8px;
    top: 30px;
    transition: all 500ms;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat; }

  /* line 1567, menu-footer.scss */
  .block-column-links.is-show .block-column-links-title::before {
    transform: rotate(180deg); }

  /* line 1574, menu-footer.scss */
  .footer-main-list .footer-main-list-left-item a {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    transition: 400ms;
    font-family: 'SBSansDisplay'; }

  /* line 1582, menu-footer.scss */
  .footer-main-list-left-item:not(:last-child) {
    padding-bottom: 16px; }

  /* line 1586, menu-footer.scss */
  .footer-main-list-left-item:nth-child(6) {
    padding-left: 0; }

  /* line 1590, menu-footer.scss */
  .block-columns-links-grid {
    padding: 38px 0 60px 0;
    row-gap: 0;
    column-gap: 0; }

  /* line 1596, menu-footer.scss */
  .footer-main-list-grid-top {
    padding-bottom: 0; }

  /* line 1600, menu-footer.scss */
  .block-column-links-title:last-child {
    margin-bottom: 0; }

  /* line 1605, menu-footer.scss */
  .main-block-contacts-apps {
    border-top: 0;
    padding-top: 0; }

  /* line 1610, menu-footer.scss */
  .block-column-links-title:not(first-child) {
    padding-top: 24px; }

  /* line 1616, menu-footer.scss */
  .main-grid-area {
    gap: 0;
    display: grid; }

  /* line 1621, menu-footer.scss */
  .main-block-contacts-apps a.block-contacts-apps-tel,
  .main-block-contacts-apps .block-contacts-apps-mail a {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.02em;
    margin-bottom: 4px;
    font-family: 'SBSansText'; }

  /* line 1631, menu-footer.scss */
  .block-contacts-apps-right-grid.g-a-4 {
    margin-top: 60px; }

  /* line 1635, menu-footer.scss */
  .block-contacts-apps-left-grid {
    grid-template-rows: repeat(4, 52px); }

  /* line 1640, menu-footer.scss */
  .block-contacts-badge-right {
    max-width: var(--width-social);
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }

  /* line 1648, menu-footer.scss */
  .block-contacts-badge-right img {
    width: 100%; } }
@media (max-width: 768px) {
  /* line 1656, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-01 {
    order: 1; }

  /* line 1659, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-02 {
    order: 3; }

  /* line 1662, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-03 {
    order: 2; }

  /* line 1665, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-04 {
    order: 4; }

  /* line 1669, menu-footer.scss */
  .block-contacts-apps-left-grid-item.contacts-item-01,
  .block-contacts-apps-left-grid-item.contacts-item-03 {
    padding-left: 0; }

  /* line 1678, menu-footer.scss */
  .block-contacts-badge-right {
    padding-right: 0;
    max-width: 157px; }

  /* line 1682, menu-footer.scss */
  .block-contacts-badge-left {
    margin-right: 0;
    max-width: 170px; }

  /* line 1688, menu-footer.scss */
  .block-contacts-icons-item {
    width: 34px;
    height: 34px; }

  /* line 1693, menu-footer.scss */
  .block-contacts-icons-item {
    width: 34px;
    height: 34px; }

  /* line 1697, menu-footer.scss */
  .footer-main-list .block-contacts-badge {
    display: flex;
    gap: 7px;
    height: 50px!important;
    margin-bottom: 30px!important;
    justify-content: space-between;
    max-width: 340px; }

  /* line 1706, menu-footer.scss */
  .footer-main-list {
    border-radius: 24px;
    background-position: 46% 100%;
    background-size: auto 83px;
    padding: 60px 0 144px 0;
    margin-top: 80px; }

  /* line 1716, menu-footer.scss */
  label.footer-block-right-label:after {
    right: 16px;
    width: 12px;
    height: 10px; }

  /* line 1722, menu-footer.scss */
  label.footer-block-right-label:before {
    top: 1px;
    left: 0px; }

  /* line 1727, menu-footer.scss */
  ul.footer-block-right-list a {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px; }

  /* line 1733, menu-footer.scss */
  .flag-img--02::after {
    left: -80px; }

  /* line 1738, menu-footer.scss */
  .footer-block-right-dropdown .footer-block-right-list li:before {
    top: 0; }

  /* line 1742, menu-footer.scss */
  .flag-img--02::after {
    top: 0; }

  /* line 1746, menu-footer.scss */
  .footer-copyright {
    display: none; } }
@media (max-width: 360px) {
  /* line 1753, menu-footer.scss */
  .footer-main-list .block-contacts-badge {
    grid-template-columns: auto;
    height: auto!important;
    gap: 16px; } }
